Subject: Ticket Assigned - ESC WWD ITEM REQUEST FOR RETURN
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 10:07:57 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC WWD ITEM REQUEST FOR RETURN amreen syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amreen syed Bot:  Hi Amreen Syed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506898198            10:10 AM, 16th Mar                     amreen syed                    okay           10:11 AM, 16th Mar                   Mohammed                    Hi Amreen, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:11 AM, 16th Mar                     amreen syed                    Mohammed           10:12 AM, 16th Mar                     amreen syed                    are you calling me?           10:12 AM, 16th Mar                   Mohammed                   Please share with me your inquiry that we can check and do the needful.           10:13 AM, 16th Mar                     amreen syed                    I have requested for cancelled for one of my order # 9561295575           10:14 AM, 16th Mar                     amreen syed                    But Still it got delivered           10:14 AM, 16th Mar                     amreen syed                    I want to return the product           10:14 AM, 16th Mar                     amreen syed                    cancellation*           10:15 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:15 AM, 16th Mar                     amreen syed                    okay           10:15 AM, 16th Mar                   Mohammed                   We can see the order has been placed on <Date> with the order number  9561295575   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           10:17 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           10:17 AM, 16th Mar                     amreen syed                    Hey           10:18 AM, 16th Mar                     amreen syed                    Sorry           10:18 AM, 16th Mar                     amreen syed                    Order no was not correct           10:18 AM, 16th Mar                     amreen syed                    let me share you the correct one           10:18 AM, 16th Mar                     amreen syed                    #9531164901           10:19 AM, 16th Mar                   Mohammed                   Okay Amreen           10:19 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 AM, 16th Mar                   Mohammed                   Could you please share the correct order number           10:21 AM, 16th Mar                   Mohammed                   This your correct order 9561164901           10:22 AM, 16th Mar                     amreen syed                    no           10:24 AM, 16th Mar                     amreen syed                    that is not           10:24 AM, 16th Mar                     amreen syed                    my correct order number is 9531164901           10:24 AM, 16th Mar                   Mohammed                   Please note that this order number .9531164901 not showing in the system           10:25 AM, 16th Mar                   Mohammed                   Is this the item ( Graco Lovin Hug Baby Swing with Plush Toys) for the order which you want to cancel           10:26 AM, 16th Mar                     amreen syed                    9561164901           10:26 AM, 16th Mar                     amreen syed                    yes           10:26 AM, 16th Mar                   Mohammed                   This is the correct order number 9531164901           10:28 AM, 16th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:28 AM, 16th Mar                   Mohammed                   Please note that your order will be delivered on Mar 15, 2022           10:29 AM, 16th Mar                     amreen syed                    okay when will I hear back from them           10:29 AM, 16th Mar                     amreen syed                    its already delivered           10:30 AM, 16th Mar                     amreen syed                    I am looking for return           10:30 AM, 16th Mar                   Mohammed                   To cancelled the order           10:30 AM, 16th Mar                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           10:30 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           10:30 AM, 16th Mar                     amreen syed                    We have clearly told them           10:31 AM, 16th Mar                   Mohammed                   Do you want to return the item?           10:31 AM, 16th Mar                     amreen syed                    to not to deliver that product           10:31 AM, 16th Mar                     amreen syed                    Yes           10:31 AM, 16th Mar                     amreen syed                    I want to return           10:31 AM, 16th Mar                   Mohammed                   What is the reason for returning the item?           10:32 AM, 16th Mar                     amreen syed                    I had already ordered a new product from babyshop           10:33 AM, 16th Mar                     amreen syed                    the app didn't cancel my order           10:33 AM, 16th Mar                     amreen syed                    for this Graco product           10:33 AM, 16th Mar                     amreen syed                    i refused the delivery as well but they told to take the delivery           10:33 AM, 16th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:35 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           10:35 AM, 16th Mar                     amreen syed                    when will I hear back           10:39 AM, 16th Mar                     amreen syed                    ?           10:39 AM, 16th Mar                     amreen syed                    how soon can i expect           10:39 AM, 16th Mar                   Mohammed                   We will reply you ASAP.           10:40 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:42 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4032909